Yandex Map Kit Android

-4

Я собираюсь использовать yandex-карты в своем Android-проекте. Я сделал, как это проиллюстрировано в документации, но я получаю эту ошибку во время компиляции

enter image description here

спросил(а) 2018-09-11T09:39:00+03:00 2 года назад
0
89

В вашем приложении более 64 тыс. Классов. Вы должны использовать multidex.

ответил(а) 2018-09-11T13:13:00+03:00 2 года назад
Ваш ответ
Введите минимум 50 символов
Чтобы , пожалуйста,
Выберите тему жалобы:

Другая проблема